body {
animation-name: anbg;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anbg {
3% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feedleave.jpg");
}
7% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feedleave2.jpg");
}
13% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feedleave2.jpg");
}
17% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feedleave.jpg");
}
100% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feedleave.jpg");
}
}
#lcaption {
animation-name: anlcaption;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anlcaption {
from {
transform: translate(3vw,0vh);
opacity:0;
}
10% {
transform: translate(3vw,0vh);
opacity:0;
}
13% {
transform: translate(3vw,0vh);
opacity:1;
}
to {
transform: translate(3vw,0vh);
opacity:1;
}
}
#limage {
animation-name: anlimage;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anlimage {
from {
}
to {
}
}
#rcaption {
animation-name: anrcaption;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anrcaption {
from {
}
to {
}
}
#rimage {
animation-name: anrimage;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anrimage {
from {
}
to {
}
}
